﻿IF NOT EXISTS (SELECT 1 FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[CASPER]') AND name = N'XCASPER1')
BEGIN 
PRINT 'Creating index XCASPER1 on table CASPER'
CREATE UNIQUE NONCLUSTERED INDEX [XCASPER1] ON [dbo].[CASPER] 
(
	[DATE1] ASC,
	[CASH] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
END
GO

